Subject: Trainer Candidate - Prachi Agarwal
From: Prachi Agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 02:09:19 -0400

| | Tech Support Test

Name | Prachi Agarwal
E-mail | [email-masked]
Phone Number | (91) 9015555784
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Paschim vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nil | | |
Previous Employer 1 | Ienegizer | Trainer | 20/11/2019 | 42
Previous Employer 2 | Doon public school | Teacher | 23/03/2021 | 35

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I trained the new joinees for the process knowledge and groom them in every possible way to match the company requirements by taking regular assesments.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation arises when you lose the harmony among the team. That could be due to the lack of focus or deviating from the purpose or the goal of the team. I remember one of the incidents when one of my team members came to me regarding a personal concern asking for a leave and I promised to look in the matter but it was a caliberation session and I couldn’t grant him a leave as I wanted him to be there to represent my team. There was a deal of misunderstanding between the agent and me but later we talked it out and I made him understand the importance of that session and solved the issue out.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just a mechanical way of solving the customer’s issue but a great customer service is solving the same issue with a deal of empathy and considering all the required parameters of the call too.
What according to you makes you a good candidate for this position? | I can be a good candidate for the position because of my experience regarding the customers. I have learnt everything on a practical platform and i am ready to provide it to whosoever i can. I want the people to learn from my on job training experience combining with the theoretical knowledge. I have dealt with all the age groups that can also be an added advantage.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |